Ubuntu 23.04 : GNOME Shell vulnerability (USN-6395-1)

medium Nessus Plugin ID 181764

Version 1.2

Sep 27, 2023, 2:15 PM

  • CVSS metrics ("CVSSv2 score" changed from 2.1 to 4.6. "CVSSv3 score" changed from 8.4 to 5.5. "CVSSv2 vector" changed from "CVSS2#AV:L/AC:L/Au:N/C:P/I:N/A:N" to "CVSS2#AV:L/AC:L/Au:S/C:C/I:N/A:N". "CVSSv3 vector" changed from "CVSS:3.0/AV:L/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H" to "CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N")
  • CVSS temporal metrics ("CVSSv2 temporal vector" set to "CVSS2#E:POC/RL:OF/RC:C". "CVSSv3 temporal vector" set to "CVSS:3.0/E:P/RL:O/RC:C")
  • CVSSv2 severity (based on CVE-2023-43090, severity increased from "Low" to "Medium")
  • CVSSv3 score source (set to "CVE-2023-43090")
  • CVSSv3 severity (based on CVE-2023-43090, severity decreased from "High" to "Medium")
  • Exploit attributes ("Exploit available" set to "True". "Exploitability ease" changed from "No known exploits are available" to "Exploits are available")

Plugin Feed: 202309271415

Version 1.1

Sep 25, 2023, 2:20 PM

  • CVSS metrics ("CVSSv2 score" changed from 5.0 to 2.1. "CVSSv2 vector" changed from "CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:N" to "CVSS2#AV:L/AC:L/Au:N/C:P/I:N/A:N". "CVSSv3 score" changed from 7.5 to 8.4. "CVSSv3 vector" changed from "CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N" to "CVSS:3.0/AV:L/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H")
  • CVSSv3 score source (set to "CVE-2023-43090")
  • CVSSv2 severity (based on CVE-2023-43090, severity decreased from "Medium" to "Low")

Plugin Feed: 202309251420

Version 1.0

Sep 21, 2023, 10:06 PM

  • New

Plugin Feed: 202309212206

* Changelogs are generally available for changes made after Nov 1, 2022